package domain


type AlibabaWdkBillListTxdBillListGetResult struct {
    /*
        返回值对象列表     */
    TxdBillDetailBOS  *[]AlibabaWdkBillListTxdBillDetailBo `json:"txd_bill_detail_b_o_s,omitempty" `

    /*
        结果总调条数     */
    Total  *int64 `json:"total,omitempty" `

}

func (s *AlibabaWdkBillListTxdBillListGetResult) SetTxdBillDetailBOS(v []AlibabaWdkBillListTxdBillDetailBo) *AlibabaWdkBillListTxdBillListGetResult {
    s.TxdBillDetailBOS = &v
    return s
}
func (s *AlibabaWdkBillListTxdBillListGetResult) SetTotal(v int64) *AlibabaWdkBillListTxdBillListGetResult {
    s.Total = &v
    return s
}
